- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libwps::Header Member List

This is the complete list of members for libwps::Header, including all inherited members.

b_shift | libwps::Header |
bb_blocks | libwps::Header |
dirent_start | libwps::Header |
Header() | libwps::Header |
id | libwps::Header |
load(const unsigned char *buffer, unsigned long size) | libwps::Header |
mbat_start | libwps::Header |
num_bat | libwps::Header |
num_mbat | libwps::Header |
num_sbat | libwps::Header |
s_shift | libwps::Header |
sbat_start | libwps::Header |
threshold | libwps::Header |
valid() | libwps::Header |